Should I install the 32-bit or 64-bit version of NavXtender?

You are here:

NavXtender is available in both 32-bit and 64-bit. The correct version to install is based on your NAV client being 32-bit or 64-bit and NOT on the version of your Windows operating system. If you’re running NAV 2015 or older, you should install the 32-bit version. If you’re running NAV 2016 or newer, you likely need the 64-bit version of NavXtender. When both NavXtender and NAV are running, NavXtender will provide a warning in the event the 64-bit version is not compatible, in which case, the 32-bit version should be installed instead.

Was this article helpful?
0 out Of 5 Stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Need help?

Leave A Comment

Go to Top